Usar joomla 3.5 con IIS 6

Para cualquier duda sobre Joomla! 3.x que no tenga cabida en alguno de los foros de más abajo.

Moderators: hefesto, carcam

Locked
Jhonatan
Joomla! Fledgling
Joomla! Fledgling
Posts: 3
Joined: Wed Jul 06, 2016 2:20 pm

Usar joomla 3.5 con IIS 6

Post by Jhonatan » Sat Jul 23, 2016 7:18 pm

Holaaa, quisiera saber si puedo usar joomla 3.5 con Microsoft IIS 6, ya que cuando veo las especificaciones tecnicas de joomla requiere que utilice Microsoft IIS 7 como minimo, ALGUIEN PODRÍA AYUDARME POR FAVOR.
Last edited by toivo on Sat Jul 23, 2016 7:48 pm, edited 1 time in total.
Reason: mod note: moved to the international forum

User avatar
AlexVega
Joomla! Hero
Joomla! Hero
Posts: 2093
Joined: Fri Aug 28, 2015 6:13 am
Location: México
Contact:

Re: Usar joomla 3.5 con IIS 6

Post by AlexVega » Sat Jul 23, 2016 8:46 pm

Que tal,

Es posible, en la siguiente página al final de la misma en el apartado "Footnotes" encontrarás recomendaciones
para instalar en ISS: https://www.joomla.org/about-joomla/tec ... ments.html

Considera usar la última versión disponible, actualmente J3.6.0.

Saludos!


Locked

Return to “Joomla! 3.x”